@import "font-awesome.min.css";
/*
    Created on : May 12, 2014, 2:38:45 PM
    Author     : hugolarcherreis
*/
@font-face {
  font-family: 'cairoblack';
  src: url('fonts/cairo-black-webfont.woff2') format('woff2'), url('fonts/cairo-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cairobold';
  src: url('fonts/cairo-bold-webfont.woff2') format('woff2'), url('fonts/cairo-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cairoextralight';
  src: url('fonts/cairo-extralight-webfont.woff2') format('woff2'), url('fonts/cairo-extralight-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cairolight';
  src: url('fonts/cairo-light-webfont.woff2') format('woff2'), url('fonts/cairo-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cairoregular';
  src: url('fonts/cairo-regular-webfont.woff2') format('woff2'), url('fonts/cairo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'merriweatherlight';
  src: url('fonts/merriweather-light-webfont.woff2') format('woff2'), url('fonts/merriweather-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  height: 100%;
  -webkit-font-smoothing: antialiased !important;
}
body {
  font-size: 16px;
  margin: 0;
  font-family: 'cairolight', Helvetica, sans-serif;
  background-color: #000000;
  color: #ffffff;
}
body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
:focus,
:visited,
:hover,
a:hover,
a:active,
a:focus {
  outline: 0;
  outline-color: transparent;
  outline-style: none;
}
.push {
  width: 100%;
  height: 0px;
}
p a {
  color: #ffffff;
  opacity: .65;
}
.anim-block {
  display: inline-block;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.anim-block[data-position="left"] {
  left: -50px;
}
.anim-block[data-position="right"] {
  right: -50px;
}
.anim-block[data-position="top"] {
  top: -50px;
}
.anim-block[data-position="bottom"] {
  bottom: -50px;
}
.anim-block[data-position="left"].viewed {
  left: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.anim-block[data-position="right"].viewed {
  right: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.anim-block[data-position="top"].viewed {
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.anim-block[data-position="bottom"].viewed {
  bottom: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.grid {
  overflow: hidden;
  padding: 0;
  max-width: 100%;
  /*56em;*/
  margin: 0;
  list-style: none;
}
.grid figure {
  color: #ffffff;
  text-align: center;
  margin: 0 1px 1px 0;
  padding: 0;
}
.grid figure img {
  display: block;
  float: left;
  width: 100%;
  opacity: .70;
  transition: opacity 0.5s ease-in-out;
}
.grid figure:hover img {
  opacity: 1;
}
@media all and (max-width: 575.99px) {
  .grid figure {
    width: 100%;
  }
}
@media all and (min-width: 576px) {
  .grid figure {
    width: 50%;
  }
}
@media all and (min-width: 768px) {
  .grid figure {
    width: 33.3333333%;
  }
}
@media all and (min-width: 992px) {
  .grid figure {
    width: 25%;
  }
}
@media all and (min-width: 1200px) {
  .grid figure {
    width: 20%;
  }
}
@supports (display: flex) {
  @media all and (min-width: 1px) {
    .grid {
      display: flex;
      flex-wrap: wrap;
    }
    .grid figure {
      display: flex;
      margin: 0;
      flex-direction: column;
    }
    .grid figure > * {
      flex: 1;
    }
  }
}
@supports (display: grid) {
  @media all and (min-width: 1px) {
    .grid {
      display: grid;
      grid-gap: 1px;
      grid-template-columns: repeat(1, 1fr);
    }
    .grid figure {
      padding: 0;
      display: block;
      float: none;
      width: auto;
    }
  }
  @media all and (max-width: 575.99px) {
    .grid {
      grid-template-columns: repeat(1, 1fr);
    }
  }
  @media all and (min-width: 576px) {
    .grid {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  @media all and (min-width: 768px) {
    .grid {
      grid-template-columns: repeat(3, 1fr);
    }
  }
  @media all and (min-width: 992px) {
    .grid {
      grid-template-columns: repeat(4, 1fr);
    }
  }
  @media all and (min-width: 1200px) {
    .grid {
      grid-template-columns: repeat(5, 1fr);
    }
    .grid.lessbig {
      grid-template-columns: repeat(4, 1fr);
    }
  }
}
.grid-thumb {
  position: relative;
}
.grid-thumb:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: contain;
  background-image: url('../img/halftone.png');
  opacity: 0;
  z-index: 1;
  transition: opacity 0.5s ease-in-out;
}
.grid-thumb:hover:after {
  opacity: .15;
}
.grid-thumb .grid-thumb-overlay {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
.grid-thumb .grid-thumb-overlay .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
.grid-thumb .grid-thumb-overlay .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
.svgbg {
  position: relative;
}
.svgbg:before {
  position: absolute;
  content: "";
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  background-image: url('../img/logo.svg');
  background-repeat: no-repeat;
  opacity: .1;
  z-index: -1;
}
.svgbg.bg1:before {
  background-size: 800%;
  background-position: left -1000px center;
}
.svgbg.bg2:before {
  background-size: 800%;
  background-position: left center;
}
.svgbg.bg3:before {
  background-size: 800%;
  background-position: left -600px center;
}
.svgbg.bg4:before {
  background-size: 800%;
  background-position: left -2000px center;
}
.svgbg.bg5:before {
  background-size: 800%;
  background-position: center -800px top -500px;
}
.svgbg.bg6:before {
  background-size: 800%;
  background-position: left -4700px top -200px;
}
#header {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  height: 100px;
  padding: 20px;
  transition: all 0.25s ease-in-out;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 10;
}
#header.darker {
  background-color: rgba(0, 0, 0, 0.75);
}
#header a.logo {
  display: block;
  float: left;
  width: 169px;
  height: 56px;
  text-indent: -5555px;
  background: transparent url("../img/logo.svg") no-repeat left top;
  background-size: contain;
}
#header a.toggleMenu {
  display: none;
  position: absolute;
  right: 20px;
  top: 35px;
  color: #969696;
  text-decoration: none;
  font-size: 24px;
}
#header > nav {
  float: right;
}
#header > nav > ul {
  margin: 10px 0;
  list-style: none;
}
#header > nav > ul > li {
  display: block;
  float: left;
}
#header > nav > ul > li > a {
  display: block;
  padding: 10px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  opacity: .5;
  transition: all 0.25s ease-in-out;
}
#header > nav > ul > li > a:hover,
#header > nav > ul > li > a.selected {
  opacity: 1;
}
#header.collapsed {
  height: 60px;
  padding: 0px 20px;
  background-color: rgba(0, 0, 0, 0.75);
}
#frontpage {
  position: relative;
  height: 100%;
}
#frontpage:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAF0lEQVQIW2NkYGD4z8DAwMgAI0AMDA4AI3EBBCKrOnQAAAAASUVORK5CYII=');
  opacity: .35;
  z-index: 3;
}
#frontpage .frontpage-video,
#frontpage .frontpage-map {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 2;
}
#frontpage .frontpage-video video,
#frontpage .frontpage-map video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  transform: translateX(-50%) translateY(-50%);
  opacity: .5;
  z-index: -1;
}
#frontpage .frontpage-video img,
#frontpage .frontpage-map img {
  display: block;
  margin: 100px auto 0 auto;
}
#frontpage .frontpage-map {
  z-index: 4;
  background-color: #000000;
}
#frontpage .frontpage-message {
  position: absolute;
  left: 100px;
  right: 100px;
  bottom: 100px;
  z-index: 4;
  opacity: 1;
  transition: opacity 1s ease-in-out;
}
#frontpage .frontpage-message.faded {
  opacity: 0;
}
#frontpage .frontpage-message h1 {
  margin-bottom: 10px;
  font-family: 'cairoextralight', sans-serif, Arial;
  font-size: 70px;
  font-weight: 400;
  color: #ffffff;
  text-shadow: 0px 0px 5px #000000;
}
#frontpage .frontpage-message h2 {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  color: #969696;
  text-shadow: 0px 0px 5px #000000;
}
#frontpage .frontpage-message h2.bigger {
  font-size: 42px;
  line-height: 1.2;
}
#frontpage .frontpage-message a {
  font-family: 'cairobold', sans-serif, Arial;
  font-size: 18px;
  color: #696969;
  text-transform: uppercase;
  text-decoration: none;
}
#frontpage.frontpage--small {
  height: auto;
}
#frontpage.frontpage--small .frontpage-message {
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  padding: 100px 50px 50px 50px;
  text-align: center;
}
#frontpage.frontpage--small .frontpage-message h1 {
  margin: 0;
  font-size: 42px;
}
#frontpage.frontpage--small .frontpage-message h2 {
  margin: 0 0 10px 0;
  line-height: 40px;
  font-size: 42px;
}
#frontpage .next-page {
  position: absolute;
  width: 100%;
  bottom: 5px;
  text-align: center;
  z-index: 5;
}
#frontpage .next-page .btn {
  transition: none;
}
#frontpage .next-page .btn-circle {
  display: inline-block;
  width: 60px;
  height: 60px;
  margin: 20px 0px;
  padding: 0px 0px 0px 2px;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 40px;
  line-height: 60px;
  text-align: center;
  color: #ffffff;
  border-radius: 50%;
  opacity: .5;
  transition: opacity 0.5s ease-in-out;
}
#frontpage .next-page .btn-circle:hover {
  opacity: 1;
}
#frontpage-event {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#frontpage-event .frontpage-message {
  text-align: center;
}
#frontpage-event .frontpage-message h1 {
  margin-bottom: 10px;
  font-family: 'cairoextralight', sans-serif, Arial;
  font-size: 70px;
  font-weight: 400;
  color: #ffffff;
  text-shadow: 0px 0px 5px #000000;
}
#frontpage-event .frontpage-message h2 {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  color: #969696;
  text-shadow: 0px 0px 5px #000000;
}
#team-page {
  position: relative;
  height: 100%;
}
#team-page .frontpage-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
#team-page .frontpage-image .img-container {
  position: relative;
}
#team-page .frontpage-image .img-container:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAF0lEQVQIW2NkYGD4z8DAwMgAI0AMDA4AI3EBBCKrOnQAAAAASUVORK5CYII=');
  opacity: .35;
  z-index: 3;
}
#team-page .frontpage-image .img-container img {
  display: block;
  margin: 100px auto 20px auto;
}
#team-page .frontpage-image .team-member-info {
  text-align: center;
  z-index: 4;
}
#team-page .frontpage-image .team-member-info h1 {
  font-family: 'cairoextralight', sans-serif, Arial;
  font-size: 70px;
  font-weight: 400;
  color: #ffffff;
  text-shadow: 0px 0px 5px #000000;
}
#team-page .frontpage-image .team-member-info h2 {
  margin-bottom: 10px;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.5;
  color: #969696;
  text-shadow: 0px 0px 5px #000000;
}
#team-page .frontpage-image .team-member-info h1,
#team-page .frontpage-image .team-member-info h2,
#team-page .frontpage-image .team-member-info p {
  margin: 0;
}
#team-page .frontpage-image .team-member-info p {
  margin: 5px 0px;
}
#team-page .frontpage-image .team-member-info a,
#team-page .frontpage-image .team-member-info a:hover,
#team-page .frontpage-image .team-member-info a:visited {
  color: #ffffff;
  text-decoration: none;
}
#footer {
  height: 80px;
  padding-top: 30px;
}
#footer > div {
  float: left;
  padding: 15px;
  font-size: 13px;
  color: #ffffff;
  opacity: .25;
}
#footer > ul {
  float: right;
  margin: 0;
  padding: 10px 15px;
  list-style: none;
}
#footer > ul > li {
  display: inline-block;
}
#footer > ul > li a {
  display: block;
  width: 24px;
  font-size: 24px;
  text-decoration: none;
  color: #969696;
  opacity: .5;
  transition: all 0.25s ease-in-out;
}
#footer > ul > li a:hover {
  opacity: 1;
}
#testimonials {
  padding: 50px 0px;
  text-align: center;
}
#testimonials h3 {
  position: relative;
  padding-bottom: 30px;
  font-family: 'cairoregular', sans-serif, Arial;
  font-size: 20px;
  font-weight: 400;
  opacity: .75;
  color: #696969;
  text-transform: uppercase;
}
#testimonials h3:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px;
  height: 2px;
  margin-left: -50px;
  background-color: #ffffff;
  opacity: .5;
  z-index: -1;
}
#testimonials > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#testimonials > ul article blockquote {
  font-family: 'merriweatherlight', serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  opacity: .75;
  color: #969696;
}
#testimonials > ul article p {
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 16px;
  font-weight: 400;
  color: #696969;
}
#news figure {
  position: relative;
}
#news figure:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: contain;
  background-image: url('../img/halftone.png');
  opacity: 0;
  z-index: 1;
  transition: opacity 0.5s ease-in-out;
}
#news figure:hover:after {
  opacity: .15;
}
#news figure .grid-thumb-overlay {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
#news figure .grid-thumb-overlay .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#news figure .grid-thumb-overlay .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#news figure figcaption {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
  padding: 0;
  height: 80px;
  overflow: hidden;
}
#news figure figcaption .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#news figure figcaption .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#news figure figcaption p {
  display: block;
  float: left;
  width: 80px;
  height: 80px;
  margin: 0;
  padding-top: 8px;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: .5;
}
#news figure figcaption p span {
  display: block;
  font-size: 40px;
  color: #969696;
}
#news figure figcaption h4 {
  display: block;
  margin: 0;
  padding: 15px;
  overflow: hidden;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.25;
  color: #ffffff;
}
#expertise {
  text-align: center;
}
#expertise article {
  position: relative;
  width: 80%;
  margin: 0 auto;
  padding: 15px 50px 40px 50px;
}
#expertise article:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px;
  height: 2px;
  margin-left: -50px;
  background-color: #ffffff;
  opacity: .5;
  z-index: -1;
}
#expertise article:last-child:after {
  display: none;
}
#expertise article h3 {
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 32px;
  font-weight: 400;
  color: #969696;
}
#expertise article p {
  font-size: 20px;
  line-height: 1.5;
  color: #969696;
}
#expertise article p span.mota {
  font-size: 18px;
  color: #ffffff;
  opacity: .5;
}
#expertise article ul {
  list-style: none;
}
#expertise article ul li {
  font-size: 18px;
  line-height: 1.2;
  color: #969696;
}
#expertise article .partnerLogo {
  display: inline-block;
  width: 120px;
  height: 30px;
  margin: 0px 10px;
  text-indent: -5555px;
  background-size: contain;
  opacity: .5;
  transition: opacity 0.5s ease-in-out;
}
#expertise article .partnerLogo:hover {
  opacity: 1;
}
#expertise article .partnerLogo.partnerLogoOneReach {
  background: transparent url("../img/logo_onereach.svg") no-repeat left top;
}
#expertise article .partnerLogo.sawtooth {
  width: 150px;
  background: transparent url("../img/logo_sawtooth.png") no-repeat left top;
}
#expertise article .partnerLogo.hyperledger {
  width: 150px;
  background: transparent url("../img/logo_hyperledger.png") no-repeat left top;
}
#expertise article .partnerLogo.ethereum {
  width: 150px;
  background: transparent url("../img/logo_ethereum.png") no-repeat left top;
}
#partnerships {
  text-align: center;
}
#partnerships article {
  float: left;
  width: 50%;
  padding: 30px 80px;
}
#partnerships article h3 {
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 32px;
  font-weight: 400;
  color: #ffffff;
  opacity: .75;
}
#partnerships article p {
  font-size: 20px;
  line-height: 1.5;
  color: #969696;
}
#jobs,
#about {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  text-align: center;
}
#jobs h1,
#about h1 {
  margin: 0 0 30px 0;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 40px;
  font-weight: 400;
}
#jobs h2,
#about h2 {
  margin: 0 0 30px 0;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 40px;
  font-weight: 400;
  color: #969696;
  opacity: .5;
}
#jobs article,
#about article {
  width: 50%;
  padding: 30px 80px;
}
#jobs article h3,
#about article h3 {
  font-family: 'cairobold', sans-serif, Arial;
  font-size: 48px;
  font-weight: 400;
  color: #ffffff;
  opacity: .75;
}
#jobs article p,
#about article p {
  font-size: 20px;
  line-height: 1.5;
  color: #969696;
}
#jobs article ul,
#about article ul {
  margin: 0;
  padding: 0 0 50px 0;
  list-style: none;
  font-size: 24px;
}
#jobs article img,
#about article img {
  width: 100%;
}
#office figure {
  position: relative;
}
#office figure:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: contain;
  background-image: url('../img/halftone.png');
  opacity: 0;
  z-index: 1;
  transition: opacity 0.5s ease-in-out;
}
#office figure:hover:after {
  opacity: .15;
}
#office figure .grid-thumb-overlay {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
#office figure .grid-thumb-overlay .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#office figure .grid-thumb-overlay .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#office figure figcaption {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
#office figure figcaption .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#office figure figcaption .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#office figure figcaption p {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#office figure figcaption h4 {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#team .team-top {
  padding: 80px;
  text-align: center;
}
#team .team-top h3 {
  position: relative;
  padding-bottom: 30px;
  font-size: 28px;
  color: #969696;
}
#team .team-top h3:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px;
  height: 2px;
  margin-left: -50px;
  background-color: #ffffff;
  opacity: .5;
  z-index: -1;
}
#team .team-top p {
  font-size: 18px;
  line-height: 1.5;
  color: #696969;
}
#team figure {
  position: relative;
}
#team figure:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: contain;
  background-image: url('../img/halftone.png');
  opacity: 0;
  z-index: 1;
  transition: opacity 0.5s ease-in-out;
}
#team figure:hover:after {
  opacity: .15;
}
#team figure .grid-thumb-overlay {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
#team figure .grid-thumb-overlay .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#team figure .grid-thumb-overlay .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#team figure figcaption {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
#team figure figcaption .grid-thumb-overlay-sup-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#team figure figcaption .grid-thumb-overlay-title {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#team figure figcaption p {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #969696;
}
#team figure figcaption h4 {
  margin: 0;
  font-size: 24px;
  color: #ffffff;
}
#team-member {
  background-size: cover;
  background-color: #191D20;
}
#team-member article {
  width: 500px;
  margin: 0px 0px 0px 100px;
  padding-top: 75px;
  text-align: center;
  background-color: #000000;
}
#team-member article > img {
  display: block;
  width: 250px;
  height: 250px;
  margin: 0px 125px 75px 125px;
  background-color: #191D20;
}
#team-member article > h1 {
  margin: 0;
  padding: 0 25px;
  font-family: 'cairoextralight', sans-serif, Arial;
  font-size: 60px;
  color: #969696;
}
#team-member article > h2 {
  position: relative;
  margin: 0;
  padding: 0 25px 35px 25px;
  font-size: 24px;
  color: #696969;
}
#team-member article > h2:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px;
  height: 2px;
  margin-left: -50px;
  background-color: #ffffff;
  opacity: .5;
  z-index: 1;
}
#team-member article > p {
  padding: 25px;
  font-family: 'merriweatherlight', serif;
  font-size: 16px;
  line-height: 1.5;
  color: #969696;
}
#team-member article > a {
  display: inline-block;
  width: 24px;
  font-size: 32px;
  text-decoration: none;
  text-align: center;
  color: #969696;
  opacity: .5;
  transition: all 0.25s ease-in-out;
}
#team-member article > a:hover {
  opacity: 1;
}
#contacts {
  position: absolute;
  left: 100px;
  bottom: 100px;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 5;
}
#contacts p {
  margin: 0;
  font-family: 'cairolight', sans-serif, Arial;
  font-size: 24px;
  font-weight: 400;
  color: #ffffff;
}
#contacts p i {
  display: inline-block;
  margin-right: 10px;
  font-size: 20px;
  color: #969696;
  opacity: .5;
}
#contacts p.nipc,
#contacts p.address,
#contacts p.phone,
#contacts p.email {
  font-size: 20px;
  color: #696969;
}
#privacy {
  padding: 20px;
}
#privacy h2 {
  color: #ffffff;
}
#privacy h3 {
  color: #969696;
}
#privacy p {
  font-family: 'cairoregular', sans-serif, Arial;
  color: rgba(255, 255, 255, 0.75);
}
@media all and (max-width: 997px), all and (max-height: 560px) {
  #header {
    background-color: rgba(0, 0, 0, 0.75);
  }
  #header a.toggleMenu {
    display: block;
  }
  #header > nav {
    display: none;
    position: absolute;
    float: none;
    left: 0;
    top: 100px;
    right: 0;
    z-index: 8;
    background-color: rgba(0, 0, 0, 0.75);
    transition: all 0.25s ease-in-out;
  }
  #header > nav.opened {
    display: block;
  }
  #header > nav > ul {
    padding: 10px;
  }
  #header > nav > ul > li {
    float: none;
  }
  #header.collapsed a.toggleMenu {
    top: 15px;
  }
  #header.collapsed > nav {
    top: 60px;
  }
  #frontpage .frontpage-message {
    left: 20px;
    right: 20px;
    bottom: 40px;
  }
  #frontpage .frontpage-message h1 {
    font-size: 24px;
  }
  #frontpage .frontpage-message h2 {
    font-size: 18px;
  }
  #frontpage .frontpage-message h2.bigger {
    font-size: 20px;
  }
  #frontpage .frontpage-message h2 .bigtext {
    display: none;
  }
  #frontpage .frontpage-message a {
    font-size: 14px;
  }
  #frontpage .next-page .btn-circle {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0px 0px;
    line-height: 20px;
  }
  #expertise article {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
  }
  #partnerships article {
    float: none;
    width: 100%;
    padding: 15px 25px;
  }
  #team .team-top {
    padding: 25px;
  }
  #contacts {
    left: 25px;
    right: 25px;
    bottom: 25px;
  }
  #contacts p {
    font-size: 18px;
  }
  #frontpage.frontpage--small .frontpage-message h2 {
    line-height: 30px;
    font-size: 24px;
  }
  #frontpage.frontpage--small .frontpage-message h1 {
    font-size: 32px;
  }
  #jobs article {
    width: 100%;
    padding: 10px;
  }
}
